httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan <apreq-dev-l...@2xlp.com>
Subject freebsd upgrade problem
Date Sun, 26 Nov 2006 20:47:18 GMT

I'm trying to upgrade libapreq2 on freebsd

i keep running into this error:

	/usr/bin/ld: cannot find -ldb4

ldb4 is on the system via apr-svn
i've got bdb versions 4.2 .3,.4 installed off of ports

i've reinstalled all bdbs, apr-svn, and apache20-- hoping some sort  
of ldconfig cleanup would work.  no luck.

anyone have an idea how i can get this back up?


// Jonathan Vanasco

| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -
| FindMeOn.com - The cure for Multiple Web Personality Disorder
| Web Identity Management and 3D Social Networking
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -
| RoadSound.com - Tools For Bands, Stuff For Fans
| Collaborative Online Management And Syndication Tools
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
- - - - - - - - - - - - - - - -



Mime
View raw message